abbr,acronym,dfn{border-bottom:.1em dotted #999;cursor:help;}
address,.img,div.heading,.cntr{text-align:center;}
p{text-indent:1em;margin-top:.4em;margin-bottom:.4em;}
p.initialcap:first-letter{font-size:150%;color:#939;}
p.aside{text-indent:0;margin-left:8%;margin-right:8%;}
p.f,p.hnav,p.moddate,div.fn p,div.img p{text-indent:0;}
img{max-width:100%;height:auto;}
img[usemap]{max-width:none;}
.sigout{color:#0F0;}
.sigin{color:#401D69;font-style:italic;}
.cent{text-align:center;margin:0 auto;}
.fixabcent,p.hnav{left:0;right:0;text-align:center;margin:0 auto;}
.centlist{display:inline-block;text-align:left;}
.linomk{list-style-type:none;}
.vctr img,footer img{vertical-align:middle;}
.ib{display:inline-block;}
.nail{position:fixed;}
p.hnav{position:fixed;top:0;padding-bottom:5px;}
.fltl{float:left;}
.fltr{float:right;}
.clrl{clear:left;}
.clrr{clear:right;}
.clrb{clear:both;}
ul.grid{padding:0;margin:0;}
ul.grid li{display:inline-block;margin: 1em;}
.hornav{padding:0;}
.hornav li{display:inline-block;background-color:#9F9;border:outset;border-radius:.4em;padding:.5%;}
.hornav li.currpage1{border:inset;background-color:transparent;}
.currpage{color:#FC0;font-size:larger;}
.ety{width:80%;}
.threeqtr{width:75%;}
.sxty{width:60%;}
.half{width:50%;}
.quarter{width:25%;}
.fn{text-indent:0;text-align:left;font-size:smaller;}
div.fn hr{width:10%;position:relative;right:45%;}
.csshide{display:none;}
ul.negate{list-style-type:none;}
ul.negate li:before{content:"-";position:relative;left:-5px;}
ul.negate li{text-indent:-5px;}
.subhead,.grandsubhead{color:#060;margin-bottom:1em;}
h1 + .subhead,h1 + .grandsubhead{text-align:center;margin-top:-1em;}
.grandsubhead{font-size:150%;}
h1{font-size:200%;color:#939;font-weight:bold;text-align:center;}
h2{font-size:150%;color:#060;font-weight:bold;margin-bottom:.4em;}
h3{font-size:130%;color:#390;font-weight:bold;margin-bottom:.4em;}
h4{font-size:120%;color:#060;font-weight:bold;margin-bottom:.4em;}
h5{font-size:110%;color:#390;font-weight:bold;margin-bottom:.4em;}
h6{font-size:100%;color:#060;font-weight:bold;margin-bottom:.4em;}
.margin{margin-left:4%;margin-right:4%;}
dt{margin-top:1em;font-weight:bold;color:#039;}
dl.index{margin-left:1em;}
.img img,img.img{margin:1%;}
.capt{margin-bottom: 2%;}
img.px{margin:1em;}
li{margin-bottom:.25em;}
.emcolor{color:red;}
.green{color:green;}
.yel{color:yellow;}
.orn{color:#FF8F08;}
.whtblk{background-color:white;color:black;}
.new{color:#3C0;}
.major{color:yellow;font-style:italic;}
.bkemcolor1{background-color:#9F9;}
.bkemcolor2{background-color:#FCC;}
p.tagline{text-indent:0;text-align:center;background-color:#FC6;color:#480066;font-family:"Lucida Grande", Helvetica, sans-serif;padding:4px;}
.mmenu{font-family:Charcoal, Chicago;}
.xmmenu{font-family:"Lucida Grande", Charcoal;font-size:80%;}
.strike{text-decoration:line-through;}
.monsp{font-family:Monaco, monospace;}
.bigf{font-size:larger;}
.small{font-size:90%;margin-left:4%;margin-right:4%;}
.smallfnt,.aside,p.moddate,.img{font-size:90%;}
.smf{font-size:smaller;}
.bold{font-weight:bold;}
blockquote{border-color:#FF9;border-style:inset;border-width:3px;padding:3px;}
.conclusion{text-indent:0;background-color:#FF9;padding:2px;}
.conclwd{color:#C09;}
.note{text-indent:0;background-color:#FF0;margin-left:5%;margin-right:5%;padding:2px;}
.notewd{font-weight:bold;color:#099;}
.note2{text-indent:0;text-align:center;margin-left:5%;margin-right:5%;}
.note2a{background-color:#FF0;padding:2px;}
.note2b{background-color:#CAF;padding:2px;}
.srchbox{background-color:#FFF;padding:4px;border:1px solid;}
.box,.box1{margin-left:8%;margin-right:8%;border-style:outset;border-width:thick;padding:13px;}
.dimmed{color:gray;}
hr.rainbow{height: 3px;background: #90F;background:-webkit-gradient(linear, left top, right bottom, color-stop(0%,#F00), color-stop(20%,#FF0), color-stop(40%,#0F0), color-stop(60%,#0FF), color-stop(80%,#00F), color-stop(100%,#F0F));background: -webkit-linear-gradient(-45deg, #F00 0%,#FF0 20%,#0F0 40%,#0FF 60%,#00F 80%, #F0F 100%);background: -moz-linear-gradient(-45deg, #F00 0%, #FF0 20%, #0F0 40%, #0FF 60%,#00F 80%, #F0F 100%);background: -o-linear-gradient(-45deg, #F00 0%,#FF0 20%,#0F0 40%,#0FF 60%,#00F 80%,#F0F 100%);background: -ms-linear-gradient(-45deg, #F00 0%,#FF0 20%,#0F0 40%,#0FF 60%,#00F 80%,#F0F 100%);background: linear-gradient(-45deg, #F00 0%,#FF0 20%,#0F0 40%,#0FF 60%,#00F 80%,#F0F 100%);}
caption{caption-side:bottom;}
.spcaption,th,td{text-align:center;}
table.tblfrm{border-style:groove;}
table.tblfrm th,table.tblfrm td,.box img{padding:3px;}
table.tblfrm td:first-child{background-color:#F6C;}
table.tblclr th{background-color:#FF9;}
table.tblclr td,.box{background-color:#6F9;}
table.vinttbl{border:2px outset gray;}
table.vinttbl th,td{border:1px inset gray;}